org.apache.ignite.internal.processors.igfs

## Class IgfsFileWorkerBatch

- java.lang.Object
- - org.apache.ignite.internal.processors.igfs.IgfsFileWorkerBatch

    public class IgfsFileWorkerBatch
    extends Object

Work batch is an abstraction of the logically grouped tasks.

### Method Summary

Methods
`protected void` `onComplete()` Callback invoked when all the tasks within the batch are completed.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### onComplete

    protected void onComplete()

Callback invoked when all the tasks within the batch are completed.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.0.0-RC3
Release Date | : March 24 2015